# Config

@Serializable
data class Config (val plugins: List < StartPlugin >)(source)

Contains just List of StartPlugins. In json this config should look like:

    {
        "plugins": [
            "dev.inmo.micro_utils.startup.launcher.HelloWorldPlugin"
        ]
    }

Content copied to clipboard

In the sample above HelloWorldPlugin will be loaded during startup of application

## Constructors

Config
Link copied to clipboard
constructor(plugins: List < StartPlugin >)

## Properties

plugins
Link copied to clipboard
val plugins : List < StartPlugin >